
Asteer (Thailand) Co., Ltd. - Project progress work #240

Parent project # 571 (Closed): [PJ230046]Pokayoke for pallet placement Cooperation with PLC BT

[Installation&On-site support] Handy terminal for Pokayoke system

18 Nov 2023 16:12 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 18 Nov 2023 16:13 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:26 - Ryo Nozaki

- Project changed from 38 to Asteer (Thailand) Co., Ltd.

- Parent task set to #571
